[Unit]
Description=Helm repository server
Wants=network-online.target
After=network.target network-online.target

[Service]
User=helm
ExecStart=/usr/local/bin/helm serve --address=127.0.0.1:{{ kubespray_helm_repository_serve_port }} --repo-path=/usr/share/helm-repository --url={{ kubespray_helm_repository_advertise_url }}
Restart=always
RestartSec=15s
TimeoutStartSec=30s

[Install]
WantedBy=multi-user.target
